Subject: Re: gunzip question
From: [email-masked] (Jim Balter)

22 Mar 1997 14:23:24 -0800
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
X-Mailer: Mozilla 3.01Gold (WinNT; I)
Original-To: Sheik <[email-masked]>
Original-CC: [email-masked]
Original-Sender: [email-masked]

Sheik wrote:
> 
> On Fri, 21 Mar 1997, Jim Balter wrote:
> 
> > Trey Jackson wrote:
> > >
> > > e.g. This is what I encounter:
> > >
> > >    C:\cygnus\H-i386-cygwin32\bin>gunzip resume.txt.gz
> > >    GUNZIP.EXE: resume.txt.gz already has .gz suffix -- unchanged
> >
> > Subtle.  What command processor are you using?  For some reason it is
> > passing the command name as "GUNZIP.EXE" instead of "gunzip",
> 
>  I have noticed this too, whats even odder still... run this puppy in
> bash, and the problem goes away.

Huh?  There's nothing "odd" about the fact that bash does not
incorrectly and inappropriately uppercase argv[0] the way some
windoze command processors do.
--
<J Q B>
-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".